Sync allowlist for connected account
Triggers an on-demand sync from the exchange, bypassing the cache and fetching live data immediately.
Rate limit: 1 request per minute per connected account.
Note: This endpoint is currently in beta and might be subject to changes. Currently supports CoinbaseExchange/Binance accounts only.
POST
TypeScript
Headers
A unique identifier for the request. If the request is sent multiple times with the same idempotency key, the server will return the same response as the first request. The idempotency key is valid for 24 hours.
Path Parameters
The connected account identifier
Response
Sync request accepted and processing
Previous
Get balances for an accountRetrieve current asset balances for a specific connected account as a flat list (one row per `assetId`, `balanceType`).
**Note:** This endpoint is currently in beta and might be subject to changes.
Next
TypeScript